<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd">
    <!--
        Added the constraints for entity Invoice.
    -->
    <changeSet id="20231030161628-2" author="jhipster">

        <addForeignKeyConstraint baseColumnNames="order_id"
                                 baseTableName="invoice"
                                 constraintName="fk_invoice__order_id"
                                 referencedColumnNames="id"
                                 referencedTableName="product_order"/>
    </changeSet>
</databaseChangeLog>
